
/* ================================
   DEFAULT FORM
   ================================ */
form .frm_item, .frm_item {margin-bottom:10px;}
form .frm_field, .frm_field {float:right;}
form .frm_lbl, .frm_lbl{float:right; width:120px; font-size:14px;}
form .input_field, .input_field {float: right; width: 245px; height: 30px; line-height: 30px; text-indent: 10px; font-size: 14px; color: #4D4D4D; border: 1px solid #BEBEBE;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}
form select { border:1px solid #A9A9A9; }
form textarea {width: 245px; height: 30px; line-height: 30px; text-indent: 10px; font-size: 14px; color: #4D4D4D; float: right; border: 1px solid #BEBEBE; padding:0 !important;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}
form select {border:1px solid #A9A9A9;}
form .checkbox_field {margin-left: 5px;}
form .radio_field {margin-left: 5px;}

.inputpop_invalid {outline: 1px solid red !important;}

